al_destroy_config(3)

NAME

al_destroy_config - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_destroy_config(ALLEGRO_CONFIG *config)

DESCRIPTION

Free the resources used by a configuration structure. Does nothing if passed NULL.

SEE ALSO

al_create_config(3), al_load_config_file(3)